[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.LoadFromStreamWithFileExt

Loads the picture from a stream containing data for the specified file extension.

## Declaration

Source position: graphics.pp line 922

`public procedure TPicture.LoadFromStreamWithFileExt(`
`Stream: TStream;`
`const FileExt: string`
`);`